@media screen and (max-width: 1366px) {
    .fs-32{font-size: 28px;}
}
@media screen and (max-width: 1250px) {
    .menu-pc,.form-search,.widget-desktop{display: none!important;}
    .menu-mobile{display: flex!important;}
    .container{max-width: 100%;}
    #arcontactus{display: block;}
}

@media screen and (max-width:992px) {
    .product__grid{grid-template-columns: repeat(3, calc(33.33% - (15px * 2 / 3)));}
    .news__grid{grid-template-columns: repeat(3, calc(33.33% - (20px * 2 / 3)));grid-gap: 20px;}
    .table-wishlist{min-width: 900px;}
    .fs-20,.breadcrumb-item a{font-size: 18px;}
    .fs-32{font-size: 26px;}
    .fs-22{font-size: 20px;}
}

@media screen and (max-width:768px) {
    .product__grid{grid-template-columns: repeat(2, calc(50% - (15px / 2)));}
    .news__grid{grid-template-columns: repeat(2, calc(50% - (15px / 2)));grid-gap: 15px;}
    .fs-20,.breadcrumb-item a{font-size: 17px;}
    .fs-32{font-size: 24px;}
    .h-58{height: 50px;}
    .album_grid{grid-template-columns: repeat(2,1fr);}
    .fs-24{font-size: 22px;}
    .fs-22{font-size: 20px;}
    .fs-18{font-size: 16px;}
    .breadcrumb-item + .breadcrumb-item::before{line-height: 26px;}
}

@media screen and (max-width:576px) {
    .scrollToTop {width: 35px;height: 35px;right: 10px;line-height: 35px;font-size: 13px;}
    .breadcrumb-item{font-size: 12px;}
    body{font-size: 15px;}
    .fs-20,.breadcrumb-item a{font-size: 16px;}
    .fs-32{font-size: 22px;}
    .text-2line{height: 45px;}
    .fs-24{font-size: 20px;}
    .fs-22{font-size: 18px;}
    .bottom-product .content{font-size: 13px;}
    .fs-18{font-size: 15px;}
    .breadcrumb-item + .breadcrumb-item::before{line-height: 23px;}
    input,textarea{font-size: 15px!important;}
}

@media screen and (max-width:450px) {
    body{font-size: 14px;}
    .fs-20,.breadcrumb-item a{font-size: 15px;}
    .fs-24{font-size: 18px;}
    .fs-32{font-size: 20px;}
    .fs-10{font-size: 7px;}
    .fs-22{font-size: 16px;}
    .product__grid{grid-template-columns: repeat(2, calc(50% - (10px / 2)));}
    .news__grid{grid-template-columns: repeat(2, calc(50% - (10px / 2)));grid-gap: 10px;}
    .bottom-product .content{font-size: 11px;}
    .fs-14{font-size: 13px;}
    .logo{padding: 0 .5rem;}
    .fs-18{font-size: 14px;}
    .bottom-product{height: 58px;}
    .bottom-detail{height: 75px;}
    .bottom-swiper-slide{height: 42px;}
    .breadcrumb-item + .breadcrumb-item::before{line-height: 21px;}
    input,textarea{font-size: 14px!important;}
}

@media screen and (max-width:320px) {
    .bottom-product .content{font-size: 9px;}
    body{font-size: 13px;}
    .fs-20,.breadcrumb-item a{font-size: 12px;}
    .fs-24{font-size: 15px;}
    .fs-32{font-size: 18px;}
    .fs-10{font-size: 6px;}
    .fs-22{font-size: 14px;}
    .breadcrumb-item{font-size: 9px;}
    .text-2line{height: 40px;}
    .fs-14{font-size: 12px;}
    .fs-18{font-size: 13px;}
    .breadcrumb-item + .breadcrumb-item::before{line-height: 18px;}
}